/*
Theme Name: FLiK-Vertex
Theme URI: http://flikproductions.com/
Description: A reactive child theme based on the Vertex theme. This theme was created with style by Adam Flikkema.
Author: Adam Flikkema
Author URI: http://flikproductions.com/
Template: Vertex
Version: 1.0.0
*/

@import url("../Vertex/style.css");
@import url("../Vertex/epanel/shortcodes/css/shortcodes.css");

.et_color_scheme_blue .tagline, p.tagline, .tagline { background-color: #F89F1B; }

.home-block header h2 { line-height: 28px; }

.et-home-testimonial blockquote p { line-height: 28px; }
.et-home-testimonial blockquote h6 { line-height: 28px; margin-top: 10px; }
.entry blockquote { padding-top: 20px; padding-bottom: 20px; border-left: none; border-top: 1px solid #333; border-bottom: 1px solid #333; margin: 16px 0 36px; }
blockquote p { line-height: 38px; }

h1 { font-size: 24px; font-weight: 800; padding-bottom: 7px; line-height: 30px; }
h2 { font-size: 16px; font-weight: 300; color: #959494; line-height: 28px; }
h3 { line-height: 30px; }
h4 { line-height: 30px; }
h5 { line-height: 30px; }


#all-testimonials { height: 300px; max-width: 600px; margin:auto; }

#learn-more { clear: both; text-align:center; }


/*------------------------------------------------*/

/*-------------------[SHORTCODES]-----------------*/

/*------------------------------------------------*/


.et-box { margin: 0px 0px 10px; font-size: 14px; position: relative; }

	.et-box-content { padding: 27px 43px 17px 66px; min-height: 35px; line-height: 24px; background: #fff; }
	
	
.et-shadow { border: 2px solid #737373; }

	body .et-shadow .et-box-content { color: #737373; border: 2px solid #737373; background: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	
.divider { width: 90%; margin: 10px auto; height: 1px; background-color: #999; }
